Description: PGP, Internantional (non-US) version
Name: pgp-i
Version: 2.6.3
Release: 3
Source: ftp.pgp.net:/pub/pgp/unix/pgp263is.tar.gz
Copyright: Free, but restricted or illegal in some countries.
Group: Utilities/File
Provides: pgp

%changelog

* Sat Apr 18 1998  Ian Macdonald <ianmacd@xs4all.nl>

- Included missing pgp.hlp in list of installed files

%prep
%setup -c
tar xf pgp263ii.tar
chown -R root.root .
chmod -R a+rX,g-w,o-w .
cd src
cp makefile makefile.unx

%build
cd src
if [ `uname -m` = "m68k" ]
then
	# Cursory attempt at support in this RPM.  Sorry.
	make -f makefile linux-68k
else
	make -f makefile linux
fi

%install
mkdir -p /var/lib/pgp
for file in config.txt language.txt *.hlp 
do
	install -m 444  $file /var/lib/pgp
done
install -m 444 doc/pgpdoc1.txt /var/lib/pgp
install -m 444 doc/pgpdoc2.txt /var/lib/pgp
install -m 555 src/pgp     -s  /usr/bin
install -m 444 doc/pgp.1       /usr/man/man1

%files
/usr/bin/pgp
/usr/man/man1/pgp.1
%config /var/lib/pgp/config.txt
%config /var/lib/pgp/language.txt 
/var/lib/pgp/de.hlp
/var/lib/pgp/en.hlp
/var/lib/pgp/es.hlp
/var/lib/pgp/fr.hlp
/var/lib/pgp/pgp.hlp
/var/lib/pgp/pgpdoc1.txt
/var/lib/pgp/pgpdoc2.txt
%doc keys.asc pgp263ii.asc readme.1st readme.usa setup.doc
%doc doc/appnote.doc doc/keyserv.doc doc/pgp_vms.hlp
%doc doc/politic.doc doc/blurb.txt doc/mitlicen.txt doc/pgp262i.dif 
%doc doc/pgpdoc1.txt doc/przon26i.asc doc/changes.doc 
%doc doc/pgformat.doc doc/pgp263i.dif doc/pgpdoc2.txt
